%define dist    .el7dsrv
Summary:          Red Hat Directory, Administration, and Console Suite
Name:             redhat-ds
Version:          10.3.0
Release:          1%{?dist}
License:          GPL plus exception
URL:              http://www.redhat.com/directory_server/
Group:            System Environment/Daemons
BuildRoot:        %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

Requires:         redhat-ds-base
Requires:         redhat-ds-admin
Requires:         idm-console-framework
Requires:         redhat-idm-console
Requires:         redhat-ds-console
Requires:         redhat-admin-console
Requires:         redhat-ds-console-doc
Requires:         redhat-admin-console-doc

%description
The Red Hat Directory Server, Administration Server, and Console Suite provide
the LDAPv3 server, the httpd daemon used to administer the server, and the
console GUI application used for server and user/group administration. 

%prep
cat > README <<EOF
This package is just a "meta-package" whose dependencies pull in the other
packages comprising the directory, admin, and console suite.
EOF

%install
rm -rf $RPM_BUILD_ROOT

%files
%doc README

%changelog
* Wed Aug 1 2018 Mark Reynolds <mreynolds@redhat.com> - 10.3.0-1.el7dsrv
- Bump version to 10.3.0-1

* Fri Dec 8 2017 Mark Reynolds <mreynolds@redhat.com> - 10.2.0-2.el7dsrv
- Bump version to 10.2.0-2

* Mon Nov 20 2017 Mark Reynolds <mreynolds@redhat.com> - 10.2.0-1.el7dsrv
- Release 10.2.0
- Rebuilt with tag dsrv-10.2-rhel-7-candidate

* Sun Oct  9 2016 Noriko Hosoi <nhosoi@redhat.com> - 10.1.0-2.el7dsrv
- Release 10.1.0
- Rebuilt with tag dsrv-10.1-rhel-7-candidate

* Fri Sep  2 2016 Noriko Hosoi <nhosoi@redhat.com> - 10.1.0-1.el7dsrv
- bump version to 10.1.0

* Thu Dec 11 2014 Noriko Hosoi <nhosoi@redhat.com> - 10.0.0-1.el7dsrv
- bump version to 10.0.0

* Thu Oct 24 2013 Kevin Wright <kwright@redhat.com> - 9.1.0-2.el7dsrv
- adding el7dsrv dist

* Tue Jan 29 2013 Noriko Hosoi <nhosoi@redhat.com> - 9.1.0-1
- bump version to 9.1.0

* Fri Jun 17 2011 Rich Megginson <rmeggins@redhat.com> - 9.0.0-1
- added -doc sub packages

* Wed Jun  9 2010 Nathan Kinder <nkinder@redhat.com> - 8.2.0-2
- Modified macro in changelog entry that was causing parsing errors

* Thu May  6 2010 Rich Megginson <rmeggins@redhat.com> - 8.2.0-1
- Updated version

* Tue Mar 17 2009 Nathan Kinder <nkinder@redhat.com> - 8.1.0-1
- Updated version

* Wed Oct 24 2007 Rich Megginson <rmeggins@redhat.com> - 8.0.0-1.4
- fixed URL

* Wed Oct 17 2007 Rich Megginson <rmeggins@redhat.com> - 8.0.0-1.3
- forgot comma in defattr

* Tue Oct 16 2007 Margaret Lum <mlum@redhat.com> - 8.0.0-1.2
- Removed .el4dsrv dist tag, this is already in the branches file

* Tue Oct 16 2007 Rich Megginson <rmeggins@redhat.com> - 8.0.0-1.1
- added defattr to fix file ownership problem

* Wed Aug  8 2007 Rich Megginson <rich@localhost.localdomain> - ds-1
- Initial build.

